@use "variables"

.more
  display: inline-block
  margin-top: 20px
  padding-left: 25px
  color: variables.$red
  font-size: 18px
  font-weight: bold
  text-decoration: none
  background-repeat: no-repeat
  background-size: auto 100%
  background-image: url("../images/arrow-right-red.svg")
